﻿<Sql TableName="RQOutboundInfo" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="RQOutboundInfo">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="OrderNbr" type="NVarChar(20)" />
  <col name="RQLineNbr" type="Int" />
  <col name="InventoryID" type="Int" nullable="true" />
  <col name="Qty" type="Decimal(19,6)" nullable="true" />
  <col name="CBM" type="Decimal(19,6)" nullable="true" />
  <col name="Weight" type="Decimal(19,6)" nullable="true" />
  <col name="TotalCBM" type="Decimal(19,6)" nullable="true" />
  <col name="TotalWeight" type="Decimal(19,6)" nullable="true" />
  <col name="Remarks" type="NVarChar(50)" nullable="true" />
  <col name="PackageNo" type="NVarChar(50)" nullable="true" />
  <col name="CartonSize" type="NVarChar(50)" nullable="true" />
  <col name="Carton" type="NVarChar(50)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
</table>]]></CDATA>
</Sql>